<?xml version="1.0" encoding="UTF-8"?>
<!--  This file conforms to the DTD xdc/bld/release.dtd -->
<release name="ti_xdais_dm" label="default" date="1272987839623" buildCount="245" producerId="undefined">
<package name="ti.xdais.dm"
    version="1, 0, 5"/>
<imports>
</imports>
<references>
    <package name="xdc"
        version="1, 1, 1, 1254957667146"
        providerId="xdccore">
        <file name="IPackage.xdc"/>
        <file name="IPackage.xs"/>
        <file name="om2.xs"/>
        <file name="package.xs"/>
        <file name="template.xs"/>
        <file name="xdc.tci"/>
        <file name="xmlgen.xs"/>
        <file name="xmlgen2.xs"/>
    </package>
    <package name="xdc.services.spec"
        version="1, 0, 0, 0, 1254957699053"
        providerId="xdccore">
        <file name="java/package.jar"/>
    </package>
    <package name="microsoft.targets"
        version="1, 0, 2, 0, 1254761371234"
        providerId="xdccore">
        <file name="ITarget.xs"/>
        <file name="Win32.xs"/>
        <file name="_utils.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="microsoft.targets.arm"
        version="1, 0, 0, 0, 1254761374830"
        providerId="xdccore">
        <file name="WinCE.xs"/>
    </package>
    <package name="gnu.targets"
        version="1, 0, 1, 1254761371234"
        providerId="xdccore">
        <file name="ITarget.xs"/>
        <file name="Linux86.xs"/>
        <file name="MVArm9.xs"/>
        <file name="Mingw.xs"/>
        <file name="UCArm9.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="xdc.services.global"
        version="1, 0, 0, 1254957688697"
        providerId="xdccore">
        <file name="Clock.xs"/>
        <file name="Trace.xs"/>
        <file name="java/package.jar"/>
    </package>
    <package name="gnu.targets.arm"
        version="1, 0, 0, 0, 1254762022855"
        providerId="xdccore">
        <file name="GCArmv6.xs"/>
        <file name="GCArmv7A.xs"/>
    </package>
    <package name="xdc.shelf"
        version="1, 0, 0, 1254957708059"
        providerId="xdccore">
        <file name="java/antlr.jar"/>
        <file name="java/ecj.jar"/>
        <file name="java/js.jar"/>
        <file name="java/jsr173_api.jar"/>
        <file name="java/tar.jar"/>
        <file name="java/xbean.jar"/>
    </package>
    <package name="xdc.bld"
        version="1, 0, 2, 1254957676628"
        providerId="xdccore">
        <file name="BuildEnvironment.xs"/>
        <file name="Executable.xs"/>
        <file name="ITarget.xs"/>
        <file name="ITargetFilter.xs"/>
        <file name="Library.xs"/>
        <file name="PackageContents.xs"/>
        <file name="Repository.xs"/>
        <file name="Script.xs"/>
        <file name="Utils.xs"/>
        <file name="_gen.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="ti.targets"
        version="1, 0, 3, 1254761375030"
        providerId="xdccore">
        <file name="ITarget.xs"/>
        <file name="MSP430.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="xdc.services.intern.cmd"
        version="1, 0, 0, 0, 1254957691859"
        providerId="xdccore">
        <file name="java/package.jar"/>
    </package>
    <package name="xdc.services.intern.xsr"
        version="1, 0, 0, 1254957695155"
        providerId="xdccore">
        <file name="java/package.jar"/>
    </package>
    <package name="xdc.services.intern.gen"
        version="1, 0, 0, 0, 1254957692499"
        providerId="xdccore">
        <file name="java/package.jar"/>
    </package>
    <xdcRoot base="/db/rtree/install/trees/products/xdcprod/xdcprod-l18/product/Linux/xdctools_3_16_00_18/">
        <file name="/packages/xdc/package.xdc"/>
        <file name="include/utils.tci"/>
        <xdcCorePkg version="16, 0, 1, 0, 1254957675604" producerId="ndefined" buildCount="218" releaseName="xdc_corevers" label="default" date="1254957675604"/>
    </xdcRoot>
</references>
<orphans>
    <file name="/db/wtree/library/trees/dais/dais-q11x/src/config.bld"/>
</orphans>
</release>
